<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9060" systemVersion="14F1021" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="WalletTableViewCell" selectionStyle="default" indentationWidth="10" rowHeight="246" id="KGk-i7-Jjw" customClass="WalletTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="410" height="246"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="410" height="245.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aSO-ws-aSa">
                        <rect key="frame" x="133" y="76" width="42" height="21"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="LtK-gO-9xl"/>
                            <constraint firstAttribute="height" constant="21.5" id="Zi9-Vg-fiv"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vVM-rE-fjz">
                        <rect key="frame" x="320" y="112" width="42" height="21"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="G53-xv-VJR"/>
                            <constraint firstAttribute="height" constant="19" id="JiF-iv-iSj"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" red="0.33333333329999998" green="0.64313725489999995" blue="0.1647058824" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Uuq-To-wKL">
                        <rect key="frame" x="96" y="155" width="228" height="29"/>
                        <color key="backgroundColor" red="0.8980392157" green="0.8980392157" blue="0.8980392157" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="OWm-ah-ptz"/>
                        </constraints>
                    </view>
                    <view hidden="YES" contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ysz-GY-tyk">
                        <rect key="frame" x="57" y="199" width="228" height="29"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="5c1-BQ-PFb"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="vVM-rE-fjz" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="0pv-34-NwQ"/>
                    <constraint firstAttribute="bottom" secondItem="Ysz-GY-tyk" secondAttribute="bottom" id="DQ7-PW-ZPl"/>
                    <constraint firstAttribute="trailing" secondItem="Uuq-To-wKL" secondAttribute="trailing" constant="15" id="FTs-Rb-SFM"/>
                    <constraint firstItem="Uuq-To-wKL" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="30" id="Iuo-UA-W24"/>
                    <constraint firstAttribute="trailingMargin" secondItem="vVM-rE-fjz" secondAttribute="trailing" constant="27" id="MJK-VD-x1F"/>
                    <constraint firstItem="aSO-ws-aSa" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="29" id="RHG-F5-1lP"/>
                    <constraint firstItem="aSO-ws-aSa" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="RR9-IM-LcX"/>
                    <constraint firstAttribute="bottom" secondItem="Uuq-To-wKL" secondAttribute="bottom" id="Z7L-3j-L3Z"/>
                    <constraint firstItem="Ysz-GY-tyk" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="dqz-JP-S05"/>
                    <constraint firstAttribute="trailing" secondItem="Ysz-GY-tyk" secondAttribute="trailing" id="lB5-pW-zSo"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="first" destination="Uuq-To-wKL" id="MSd-wa-yC5"/>
                <outlet property="last" destination="Ysz-GY-tyk" id="EGS-5P-8fn"/>
                <outlet property="money" destination="vVM-rE-fjz" id="H8t-wB-iMK"/>
                <outlet property="shop" destination="aSO-ws-aSa" id="ZS1-Nn-EkV"/>
            </connections>
            <point key="canvasLocation" x="271" y="93"/>
        </tableViewCell>
    </objects>
</document>
